## rust-ratatui-core 0.1.0

=== debian/changelog ===
rust-ratatui-core (0.1.0-1) experimental; urgency=medium

  * Package ratatui-core 0.1.0 from crates.io using debcargo 2.7.11
  * Initial release (Closes: #1128231)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 16 Feb 2026 18:50:38 +0100
