=== debian/control ===
Source: rust-ratatui-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.10-~~) <!nocheck>,
 librust-compact-str-0.9-dev <!nocheck>,
 librust-hashbrown-0.16+default-dev <!nocheck>,
 librust-indoc-2+default-dev <!nocheck>,
 librust-itertools-0.14+use-alloc-dev <!nocheck>,
 librust-kasuari-0.4-dev <!nocheck>,
 librust-lru-0.12+default-dev <!nocheck>,
 librust-strum-0.26+derive-dev <!nocheck>,
 librust-thiserror-2-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-truncate-2-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev (<< 0.2.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ratatui-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ratatui-core
Homepage: https://ratatui.rs
X-Cargo-Crate: ratatui-core

Package: librust-ratatui-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev,
 librust-bitflags-2+default-dev (>= 2.10-~~),
 librust-bitflags-2+serde-dev (>= 2.10-~~),
 librust-compact-str-0.9+serde-dev,
 librust-compact-str-0.9+std-dev,
 librust-compact-str-0.9-dev,
 librust-document-features-0.2+default-dev,
 librust-hashbrown-0.16+default-dev,
 librust-indoc-2+default-dev,
 librust-itertools-0.14+use-alloc-dev,
 librust-itertools-0.14+use-std-dev,
 librust-kasuari-0.4+portable-atomic-dev,
 librust-kasuari-0.4+std-dev,
 librust-kasuari-0.4-dev,
 librust-lru-0.12+default-dev,
 librust-palette-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-strum-0.26+derive-dev,
 librust-strum-0.26+std-dev,
 librust-thiserror-2+std-dev,
 librust-thiserror-2-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-truncate-2+std-dev,
 librust-unicode-truncate-2-dev,
 librust-unicode-width-0.2+default-dev,
 librust-unicode-width-0.2+default-dev (<< 0.2.3-~~)
Provides:
 librust-ratatui-core+anstyle-dev (= ${binary:Version}),
 librust-ratatui-core+default-dev (= ${binary:Version}),
 librust-ratatui-core+document-features-dev (= ${binary:Version}),
 librust-ratatui-core+layout-cache-dev (= ${binary:Version}),
 librust-ratatui-core+palette-dev (= ${binary:Version}),
 librust-ratatui-core+portable-atomic-dev (= ${binary:Version}),
 librust-ratatui-core+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui-core+serde-dev (= ${binary:Version}),
 librust-ratatui-core+std-dev (= ${binary:Version}),
 librust-ratatui-core+underline-color-dev (= ${binary:Version}),
 librust-ratatui-core-0-dev (= ${binary:Version}),
 librust-ratatui-core-0+anstyle-dev (= ${binary:Version}),
 librust-ratatui-core-0+default-dev (= ${binary:Version}),
 librust-ratatui-core-0+document-features-dev (= ${binary:Version}),
 librust-ratatui-core-0+layout-cache-dev (= ${binary:Version}),
 librust-ratatui-core-0+palette-dev (= ${binary:Version}),
 librust-ratatui-core-0+portable-atomic-dev (= ${binary:Version}),
 librust-ratatui-core-0+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui-core-0+serde-dev (= ${binary:Version}),
 librust-ratatui-core-0+std-dev (= ${binary:Version}),
 librust-ratatui-core-0+underline-color-dev (= ${binary:Version}),
 librust-ratatui-core-0.1-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+anstyle-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+default-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+document-features-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+layout-cache-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+palette-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+portable-atomic-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+serde-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+std-dev (= ${binary:Version}),
 librust-ratatui-core-0.1+underline-color-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+anstyle-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+default-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+document-features-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+layout-cache-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+palette-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+portable-atomic-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+serde-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+std-dev (= ${binary:Version}),
 librust-ratatui-core-0.1.0+underline-color-dev (= ${binary:Version})
Description: Core types and traits for the Ratatui Terminal UI library - Rust source code
 Widget libraries should use this crate. Applications should use the main
 Ratatui crate.
 .
 Source code for Debianized Rust crate "ratatui-core"
