=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets --all-features
Features: test-name=rust-ratatui-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets --no-default-features --features anstyle
Features: test-name=librust-ratatui-core-dev:anstyle
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets
Features: test-name=librust-ratatui-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-ratatui-core-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets --no-default-features --features layout-cache
Features: test-name=librust-ratatui-core-dev:layout-cache
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets --no-default-features --features palette
Features: test-name=librust-ratatui-core-dev:palette
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets --no-default-features --features portable-atomic
Features: test-name=librust-ratatui-core-dev:portable-atomic
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-core 0.1.0 --all-targets --no-default-features --features scrolling-regions
Features: test-name=librust-ratatui-core-dev:scrolling-regions
